{
	"0":{"title":"平台优势","img":"./img/index/图层41.png","msg":"大连再生资源交易所，国内最先进系统环境安全稳定"},
	"1":{"title":"平台优势","img":"./img/index/图层41.png","msg":"大连再生资源交易所，国内最先进系统环境安全稳定"},
	"2":{"title":"平台优势","img":"./img/index/图层41.png","msg":"大连再生资源交易所，国内最先进系统环境安全稳定"},
	"3":{"title":"平台优势","img":"./img/index/图层41.png","msg":"大连再生资源交易所，国内最先进系统环境安全稳定"},
	"4":{"title":"平台优势","img":"./img/index/图层41.png","msg":"大连再生资源交易所，国内最先进系统环境安全稳定"},
	"5":{"title":"平台优势","img":"./img/index/图层41.png","msg":"大连再生资源交易所，国内最先进系统环境安全稳定"},
	"6":{"title":"平台优势","img":"./img/index/图层41.png","msg":"大连再生资源交易所，国内最先进系统环境安全稳定"},
	"7":{"title":"平台优势","img":"./img/index/图层41.png","msg":"大连再生资源交易所，国内最先进系统环境安全稳定"}
}